<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
	"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
	

<html xmlns="http://www.w3.org/1999/xhtml" version="-//W3C//DTD XHTML 1.1//EN" xml:lang="en">
<head>
	<link rel="shortcut icon" href="favicon.gif" />
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-2" />
	<meta name="author" content="" />
	<meta name="copyright" content="" />
	<meta name="description" content="" />
	<meta name="keywords" content="powierzchnia produkcyjno, magazynowa ,biurowa do wynajecia ,wynajem ,najem, hala magazyny ,biura skład towarów, hala fabryczna ,centrum Bielsko, produkcja, logistyka " />
	<meta name="robots" content="all" />
	<title>Hala - Bielsko-Biała</title>
	<style type="text/css" media="screen">@import 'style.css';</style>
	<script type="text/javascript" src="mootools.js"></script>
	<script type="text/javascript" src="slimbox.js"></script>
	<script type="text/javascript" src="swfobject.js"></script>
	<link rel="stylesheet" href="css/slimbox.css" type="text/css" media="screen" />
	<script src="http://maps.google.com/maps?file=api&amp;v=2&amp;key=ABQIAAAAokaxA7-NxoI3Xgr0xRp0khROzc0zDzIIEYwzYFDzAdRbW_AtdRSwIFVAC9CwHeBDjVNIpFVfFbY7oQ"
      type="text/javascript"></script>
    <script type="text/javascript">

    //<![CDATA[

    function load() {
      if (GBrowserIsCompatible()) {
        if(document.getElementById("map")){
		var map = new GMap2(document.getElementById("map"));
		
		map.addControl(new GSmallMapControl());
        map.setCenter(new GLatLng(49.83036343107639, 19.165898220062256), 10);
		
		var icon = new GIcon();
		icon.image = "agency_icon.gif";
		icon.iconSize = new GSize(20, 20);
 		icon.iconAnchor = new GPoint(10, 10);
 		icon.infoWindowAnchor = new GPoint(5, 1);
 		icon.printShadow = '';
		
		function createMarker(point, text, icon) {
   		 var marker = new GMarker(point,icon);
    	 //GEvent.addListener(marker, "click", function() {
  		 map.addOverlay(marker);
		 marker.openInfoWindowHtml(text);
		 
    		//});
    	return marker;
  		}	
		
		actualPoint = new GLatLng(49.83236343107639, 19.048898220062256);
		map.addOverlay(createMarker(actualPoint, 'Hala produkcyjno - magazynowa<br>Adres hali:<br />ul.Grażyńskiego 38/40<br /> 43-300 Bielsko-Biała<br />tel. 0604 419 632<br />e-mail: info@hala.bielsko.pl',icon));
      }
	  }
    }
    //]]>
    </script>
</head>

<body onload="load()" onunload="GUnload()">
<center>
<div id="container">
	<div id="header">
		<img src="image/baner2.jpg"/>
	</div>
	<div id="content">
				
		<h3 class="toggler introduction"><a href="#home">START <font style="font-family: 'MS Sans Serif';">></font></a></h3>
		<div class="accordion" style="background-color:#fff;">	
			<p style="text-align:left; margin-left:15px;">
					<b>BIELSKO - BIAŁA CENTRUM MIASTA<br />do wynajecia hala produkcyjno-magazynowa,powierzchnia całkowita 3000m2</b><br /><br />
					<img src="image/box.gif"/>Bardzo dobry dojazd tirami blisko trasy wylotowej.<br />
					<img src="image/box.gif"/>Parkingi niestrzeżone ,obiekt posiada rampę i dwa osobne wjazdy wózkami widłowymi.<br />
					<img src="image/box.gif"/>budynek składa się z dwóch kondygnacji:<br /></p>
					<p style="text-align:left;margin-left:40px;">
						0.parter 1500 m2 (w tym 100m2 biura) wysokość 3,50 m i 5m<br />
						1.piętro 660 m2(posiada zaplecze socjalne) wysokość 4m<br />
						2.piętro 640m2(posiada zapleczesocjalne)wysokość 4m<br />
					</p><p style="text-align:left; margin-left:15px;">
					<img src="image/box.gif"/>Winda towarowa udźwig 1 tona.<br />
					<img src="image/box.gif"/>Liczniki na prąd i wodę na poszczególnych kondygnacjach.<br />
					<img src="image/box.gif"/>Hale posiadają posadzki betonowe.<br />
					<img src="image/box.gif"/>Przydział mocy 200 KW (możliwość zwiekszenia)<br /><br />
					
					<img src="image/1.gif" style="border:1px solid #a4d149;" /> <img src="image/2.gif" hspace="20" style="border:1px solid #a4d149"/> <img src="image/3.gif" style="border:1px solid #a4d149"/><br />
					
					Adres hali:<br />
					ul.Grażyńskiego 38/40 <br />43-300 Bielsko-Biała<br />
					tel. 0604 419 632<br />
					e-mail: <a href="mailto:info@hala.bielsko.pl"> info@hala.bielsko.pl</a>
					 

			</p>
		</div>
		
		<h3 class="toggler news"><a href="#galeria">GALERIA <font style="font-family: 'MS Sans Serif';">></font></a></h3>
		<div class="accordion">
			<div style="background-color:#ffffff;text-align:center; height:100%;">
			<?php
			
				$d1='<div style=" display:inline-block;margin-left:1px; float:left; background-color:#ffffff;padding:2px; border:0px solid #ff0000; width:102px;height:77px;">';
				$d2='</div>';
				$c = 0;
				
				echo '<div>';
				
				if ($handle = opendir('min')) {
				   while (false !== ($file = readdir($handle))) {
					   if ($file != "." && $file != "..") {
					   		if ($c==3) {
					   			echo '</div>';
								echo '<div>';
								$c==0;	
							}
						
				              echo $d1."<a href='max/".$file."' rel='lightbox'><img src='min/".$file."' width='100px' height='75px' alt=''/></a>".$d2;
				       	
							
							$c++; 
					   }
				   }
				   echo '</div>';
				   closedir($handle);
				}
			?>
			</div>
		</div>
		
		<h3 class="toggler gethelp"><a href="#dojazd">DOJAZD <font style="font-family: 'MS Sans Serif';">></font></a></h3>
		<div class="accordion">
			<?php
		$fire = '<div id="map" style="width: 650px; height: 400px;"></div>';
			$ie = '<div style="height:0px;"><object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=8,0,0,0" width="550" height="400" id="mapa" align="middle">
				<param name="allowScriptAccess" value="sameDomain" />
				<param name="movie" value="mapa.swf" /><param name="quality" value="high" /><param name="bgcolor" value="#ffffff" /><embed src="mapa.swf" quality="high" bgcolor="#ffffff" width="550" height="400" name="mapa" align="middle" allowScriptAccess="sameDomain" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />
					</object></div>';
		
		
		
					if ( strpos($_SERVER['HTTP_USER_AGENT'], 'Gecko') )
					{
					   if ( strpos($_SERVER['HTTP_USER_AGENT'], 'Netscape') )
					   {
					     $browser = $fire;
					   }
					   else if ( strpos($_SERVER['HTTP_USER_AGENT'], 'Firefox') )
					   {
					     $browser = $fire;
					   }
					   else
					   {
					     $browser = $fire;
					   }
					}
					else if ( strpos($_SERVER['HTTP_USER_AGENT'], 'MSIE') )
					{
					   if ( strpos($_SERVER['HTTP_USER_AGENT'], 'Opera') )
					   {
					     $browser = $fire;
					   }
					   else
					   {
					     //echo $infoIE;
					     $browser = $ie;
					   }
					}
					else
					{
					   $browser = $fire;
					}
					
					echo $browser;
		
		
		 
			?>
		
			
		</div>
		
	</div>


	<div id="dol_gl"> 
		<div id="dol">Kontakt: tel. <b>0604 419 632</b>, e-mail: <a href="mailto:info@hala.bielsko.pl" style="display:inline;">  <b>info@hala.bielsko.pl</b></a></div>
	</div>
</div>

</div>

<script type="text/javascript">

	//scripts have been put here as a courtesy to you, the sourcecode viewer.
	
	//this script uses mootools: http://mootools.net
	
	var stretchers = $$('div.accordion');
	var togglers = $$('h3.toggler');

	stretchers.setStyles({'height': '0', 'overflow': 'hidden'});
	
	window.addEvent('load', function(){
		
		//initialization of togglers effects
		
		togglers.each(function(toggler, i){
			toggler.color = toggler.getStyle('background-color');
			toggler.$tmp.first = toggler.getFirst();
			toggler.$tmp.fx = new Fx.Style(toggler, 'background-color', {'wait': false, 'transition': Fx.Transitions.Quart.easeOut});
		});
		
		//the accordion
		
		var myAccordion = new Accordion(togglers, stretchers, {
			
			'opacity': false,
			
			'start': false,
			
			'transition': Fx.Transitions.Quad.easeOut,
			
			onActive: function(toggler){
				toggler.$tmp.fx.start('#e0542f');
				toggler.$tmp.first.setStyle('color', '#fff');
			},
		
			onBackground: function(toggler){
				toggler.$tmp.fx.stop();
				toggler.setStyle('background-color', toggler.color).$tmp.first.setStyle('color', '#355432');
			}
		});
		
		//open the accordion section relative to the url
		
		var found = 0;
		$$('h3.toggler a').each(function(link, i){
			if (window.location.hash.test(link.hash)) found = i;
		});
		myAccordion.display(found);
		
		//the draggable ball
		
		var ball = $('header').getElement('h1');
		var ballfx = new Fx.Styles(ball, {duration: 1000, 'transition': Fx.Transitions.Elastic.easeOut});
		new Drag.Base(ball, {
			onComplete: function(){
				ballfx.start({'top': 13, 'left': 358});
			}
		});
		
	});
</script>
</center>
<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
_uacct = "UA-407931-9";
urchinTracker();
</script>
</body>
</html>
